<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by: SIVECO ROMANIA http://www.siveco.ro http://advancedelearning.com -->
<OBJ>
 <SUBOBJ>
  <type>3</type>
  <width>344.8</width>
  <height>296.8</height>
  <posx>476</posx>
  <posy>244</posy>
  <contentpath>wIQXTttqcLM.flv</contentpath>
  <content>wIQXTttqcLM.flv</content>
  <sicon>undefined</sicon>
  <deleted>0</deleted>
  <quiztype>undefined</quiztype>
  <textalign>0</textalign>
  <aliniere>1</aliniere>
  <quizQuestion>undefined</quizQuestion>
  <quizAnswera>undefined</quizAnswera>
  <quizAnswerb>undefined</quizAnswerb>
  <quizAnswerc>undefined</quizAnswerc>
  <quizAnswerd>undefined</quizAnswerd>
  <quizCorrect>undefined</quizCorrect>
 </SUBOBJ>
 <SUBOBJ>
  <type>2</type>
  <width>655.75</width>
  <height>210.1</height>
  <posx>369</posx>
  <posy>570</posy>
  <contentpath>Sunteţi grupaţi, pe culori, câte 5 elevi.
Scrieţi pe coala primită cel puţin trei activităţi importante realizate de Thales pentru a măsura înălţimea piramidei.
Timp de lucru 3 minute.
Materialul va fi prezentat de elevul desemnat de grup.</contentpath>
  <content>Sunteţi grupaţi, pe culori, câte 5 elevi.
Scrieţi pe coala primită cel puţin trei activităţi importante realizate de Thales pentru a măsura înălţimea piramidei.
Timp de lucru 3 minute.
Materialul va fi prezentat de elevul desemnat de grup.</content>
  <sicon>undefined</sicon>
  <deleted>0</deleted>
  <quiztype>undefined</quiztype>
  <textalign>0</textalign>
  <aliniere>1</aliniere>
  <quizQuestion>undefined</quizQuestion>
  <quizAnswera>undefined</quizAnswera>
  <quizAnswerb>undefined</quizAnswerb>
  <quizAnswerc>undefined</quizAnswerc>
  <quizAnswerd>undefined</quizAnswerd>
  <quizCorrect>undefined</quizCorrect>
 </SUBOBJ>
 <TITLUM>Geometrie G7-6</TITLUM>
 <TITLU>Teorema lui Thales</TITLU>
 <TITLU2>Povestea continua</TITLU2>
 <INSTRUCTIUNI><![CDATA[<TEXTFORMAT LEADING="2"><P ALIGN="LEFT"><FONT FACE="_sans" SIZE="16" COLOR="#000000" LETTERSPACING="0" KERNING="0">Thales din Milet a reuşit să măsoare înălţimea piramidei lui Keops cu ajutorul Soarelui.</FONT></P></TEXTFORMAT><TEXTFORMAT LEADING="2"><P ALIGN="LEFT"><FONT FACE="_sans" SIZE="16" COLOR="#000000" LETTERSPACING="0" KERNING="0"></FONT></P></TEXTFORMAT><TEXTFORMAT LEADING="2"><P ALIGN="LEFT"><FONT FACE="_sans" SIZE="16" COLOR="#000000" LETTERSPACING="0" KERNING="0"></FONT></P></TEXTFORMAT>]]></INSTRUCTIUNI>
 <INSTRUCTIUNI2>Urmăriţi cu atenţie filmul referitor la măsurarea înălţimii piramidei lui Keops şi realizaţi sarcina menţionată sub film.</INSTRUCTIUNI2>
 <ICONS>1</ICONS>
 <HELP>undefined</HELP>
</OBJ>